Google va obliger les constructeurs à appliquer les correctifs de sécurité d’Android – Korben

Source : Google va obliger les constructeurs à appliquer les correctifs de sécurité d’Android – Korben

 

Ah ? Ce serait pas mal ça en effet ! Des téléphones qui dureront plus longtemps du coup ?

6 avis sur l'article “Google va obliger les constructeurs à appliquer les correctifs de sécurité d’Android – Korben”

  1. Gilles dit :

    Aucun rapport.
    Les applis demandent de plus en plus de place de stockage (ROM) et de plus en plus de puissance/mémoire (proco + RAM) donc…
    De plus, Android évolue en profondeur entre chaque version, donc des API non dispo sur une version n-1 nécessiteront une version n pour que les appli marchent, d’où la version minimale indiquée pour les applis.
    Les mises à jour de sécurité améliorent « juste » la sécurité, c’est-à-dire la difficulté pour un hacker de hacker le smartphone. Point.

    Ceci dit, cela reste une bonne nouvelle, mais il faudra je pense Android 8.x ou Android 9 sur le smartphone pour que ça marche.

    • Lokoyote dit :

      @Gilles :

      C’est quand même un peu lié, c’est comme les gens qui jettent leur PC parce qu’il est vérolé et rame, du coup si c’est plus clean ça dure plus longtemps, non ?

      Par contre, pour les applis c’est sûr que ça ne marchera pas, je suis d’accord là dessus.

      Android 9 sûrement, la 8 était déjà lancé depuis un quelques temps, je ne pense pas que ce soit mis en place sur celle version.

      Dans tous les cas c’est mieux que d’attendre que les constructeurs se décident de lancer les patchs de sécurité.

  2. Sur Android on a d’avantage un problème de ressources que de compatibilité : les API du Google Play sont relativement maintenues. On en est à 8, voire 9, et mon téléphone sous Android 4 et 5 fonctionnent toujours avec mes applications courantes (hormis des problèmes de perf, donc).

    Sur iOS en revanche, le système devient très vite obsolète j’ai l’impression. Les applications ont constamment besoin de la version N ou N−1 et refusent de tourner sur ce qui est plus vieux.

    Sinon, j’ai vu que certains téléphones sont maintenant compatibles avec Android One : c’est la garantie que le constructeur fournira les correctifs sur un minimum de 2 ans :

    https://www.android.com/one/

    https://www.bq.com/en/aquaris-x2 où il est mentionné en bas :

    [Android One :] Updates guaranteed for the first two years from the official launch date of the device.

  3. Matronix dit :

    Non iOS fait pas trop chier dans la famille j’ai quelqu’un qui a encore un iPhone 4 (pas 4S) et il peut s’en servir assez normalement. Le seul soucis c’est le passage du 32 au 64 bits qui a provoqué des blocages mais c’est normal.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée.

Possibilité d'ajouter une balise de SPOILER via la syntaxe suivante [spoiler]Spoil à cacher[/spoiler]